## granger14-meta 1.0+18.04timbuktu1stella9

=== debian/changelog ===
granger14-meta (1.0+18.04timbuktu1stella9) bionic; urgency=medium

  * add oem-fix-recovery-cnl-1831526 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 25 Jun 2019 15:38:29 +0800

granger14-meta (1.0+18.04timbuktu1stella8) bionic; urgency=medium

  * revert 18.04timbuktu1stella7, still need to depend but need
    to modifiy build_exclusive

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 10 May 2019 16:00:00 +0800

granger14-meta (1.0+18.04timbuktu1stella7) bionic; urgency=medium

  * Remove oem-realtek-disablemmc-lp1801653-dkms,
        use module option "enable_mmc=0" instead (refer cnb-meta)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 08 May 2019 18:00:00 +0800

granger14-meta (1.0+18.04timbuktu1stella6) bionic; urgency=medium

  * Update SSID to 849A

 -- hugh chao <hugh.chao@canonical.com>  Thu, 27 Dec 2018 12:00:34 +0800

granger14-meta (1.0+18.04timbuktu1stella5) bionic; urgency=medium

  * add package oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 13 Dec 2018 15:13:08 +0800

granger14-meta (1.0+18.04timbuktu1stella4) bionic; urgency=medium

  * Initial release for meta package - granger14-meta

 -- hugh chao <hugh.chao@canonical.com>  Mon, 03 Dec 2018 15:05:06 +0800
