=== debian/control ===
Source: granger14-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~stella-team/timbuktu/+git/granger14-meta

Package: granger14-meta
Architecture: all
Depends: ${misc:Depends}, oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678, oem-workaround-bt-auto-resume-lp1805921, oem-realtek-disablemmc-lp1801653-dkms, oem-fix-recovery-cnl-1831526
XB-Modaliases: ${modaliases}
Description: Meta package for granger14
 This is a metapackage for granger14
